<?php
// $Id: version.php 8889 2009-06-19 14:38:08Z pesianstranger $
//%%%%%%	Admin Module Name  Version 	%%%%%
if(!defined('_AM_DBUPDATED')){define("_AM_DBUPDATED","データベースを更新しました");}
define("_AM_VERSION_TITLE", 'ImpressCMS バージョンチェック');
define("_AM_VERSION_NO_UPDATE", 'あなたは最新のImpressCMSをご利用です !');
define("_AM_VERSION_UPDATE_NEEDED", '新しいバージョンのImpressCMSが出ています。ImpressCMSプロジェクトは、最新のバージョンをお使い頂くことを強くお薦めします。');
define("_AM_VERSION_MOREINFO", '次のリンクをクリックし、詳細の情報をご確認下さい。 ');

define("_AM_VERSION_CHECK_RSSDATA_EMPTY", '最新情報を見ることができません');
define("_AM_VERSION_CHANGELOG", '変更履歴');
define("_AM_VERSION_WARNING", 'ご注意');
define("_AM_VERSION_WARNING_NOT_A_FINAL", '現在最新のImpressCMSが稼働していますが、正式版での運用ではないようです。実際の運用は正式版のご利用を強く薦めます。詳しい情報は <a href="https://www.impresscms.org/modules/simplywiki/index.php?page=Final_release">こちら</a>をご覧下さい。');

define("_AM_VERSION_YOUR_VERSION", '現在の ImpressCMS バージョン:');
define("_AM_VERSION_LATEST_VERSION", '最新の ImpressCMS バージョン:');
// Added in ImpressCMS 1.2
define("_AM_VERSION_OP_SYSTEM", 'サーバーのOS:');
define("_AM_VERSION_MYSQL_SYSTEM", 'MYSQLバージョン:');
define("_AM_VERSION_PHP_SYSTEM", 'PHPバージョン:');
define("_AM_VERSION_API_SYSTEM", 'API名:');
define("_AM_VERSION_SYSTEM_INFO", 'ここをクリックしてシステム情報を表示');
?>
